{% extends "home/base.html" %}
{% block content %}
            <div class="entry-header center" style="background-image: url('{{url_for('static',filename='assets/images/trade-in-kenya-1.jpg')}}');">
                <div class="container">
                    <div class="entry-title">
                        <h1 class="gigimotors-sell">Trade In</h1>
                        <div class="sub-title h5 gigimotors-sell" style="">There's no need to struggle looking for a buyer, lets talk.</div>
                    </div>
                </div>
            </div>
            <div class="section">
                <div class="container">
                   <div class="card text-white bg-secondary my-4 text-center GigiMotorsKenya">
                        <div class="card-body">
                            <div class="gigimotors-container tradein">
                                <h3 class="gigi-header-span tradein"><span>Looking to Trade In? Fill In the form below and we’ll be in touch.</span></h3>
                            </div>
                        </div>
                    </div>
                    <div class="row tradein">
                    <div class="col-md-12">
                      <div class="card h-100">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-4 gigimotors">
                                    <a class="form-navigation-unit active">
                                        <div class="number heading-font">1.</div>
                                        <div class="title heading-font">Car Information</div>
                                        <div class="sub-title">Add tour vehicle details</div>
                                    </a>
                                </div>
                            </div>
                            <div class="form-content">
                                <form method="POST" action="#error-fields" enctype="multipart/form-data">
                                  {{form.hidden_tag()}}
                                    <!-- STEP ONE -->
                                    <div class="form-content-unit active" id="step-one" style="display: block;">
                                        <input name="sell_a_car" value="filled" type="hidden">
                                        <div class="row">
                                            <div class="col-md-4 col-sm-4">
                                                <div class="form-group">
                                                    <div class="contact-us-label">Make</div>
                                                    {{ form.make(class="form-control") }}
                                                    {% for error in form.make.errors %}
                                                    <span class="text-danger">
                                                      <strong>{{ error }}</strong>
                                                    </span>
                                                    {% endfor %}
                                                </div>
                                            </div>
                                            <div class="col-md-4 col-sm-4">
                                                <div class="form-group">
                                                    <div class="contact-us-label">Model</div>
                                                    {{ form.model(class="form-control") }}
                                                    {% for error in form.model.errors %}
                                                    <span class="text-danger">
                                                      <strong>{{ error }}</strong>
                                                    </span>
                                                    {% endfor %}
                                                </div>
                                            </div>
                                            <div class="col-md-4 col-sm-4">
                                                <div class="form-group">
                                                    <div class="contact-us-label">Year</div>
                                                    {{ form.year(class="form-control") }}
                                                    {% for error in form.year.errors %}
                                                    <span class="text-danger">
                                                      <strong>{{ error }}</strong>
                                                    </span>
                                                    {% endfor %}
                                                </div>
                                            </div>
                                            <div class="col-md-4 col-sm-4">
                                                <div class="form-group">
                                                    <div class="contact-us-label">Transmission</div>
                                                    {{ form.transmission(class="form-control") }}
                                                    {% for error in form.transmission.errors %}
                                                    <span class="text-danger">
                                                      <strong>{{ error }}</strong>
                                                    </span>
                                                    {% endfor %}
                                                </div>
                                            </div>
                                            <div class="col-md-4 col-sm-4">
                                                <div class="form-group">
                                                    <div class="contact-us-label">Mileage</div>
                                                    {{ form.mileage() }}
                                                    {% for error in form.mileage.errors %}
                                                    <span class="text-danger">
                                                      <strong>{{ error }}</strong>
                                                    </span>
                                                    {% endfor %}
                                                </div>
                                            </div>
                                            <div class="col-md-4 col-sm-4">
                                                <div class="form-group">
                                                    <div class="contact-us-label">VIN</div>
                                                    {{ form.vin() }}
                                                    {% for error in form.vin.errors %}
                                                    <span class="text-danger">
                                                      <strong>{{ error }}</strong>
                                                    </span>
                                                    {% endfor %}
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-12 col-sm-12">
                                                <div class="form-upload-files">
                                                    <div class="clearfix">
                                                        <div class="stm-unit-photos">
                                                            <h5 class="stm-label-type-2">Upload your car Photos</h5>
                                                            <div class="upload-photos">
                                                                <div class="stm-pseudo-file-input">
                                                                    <div class="stm-filename">Choose file...</div>
                                                                    <div class="stm-plus"></div>
                                                                    {{ form.image() }}
                                                                    {% for error in form.image.errors %}
                                                                    <span class="text-danger">
                                                                      <strong>{{ error }}</strong>
                                                                    </span>
                                                                    {% endfor %}
                                                                </div>
                                                            </div>
                                                        </div>

                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-4 col-sm-4">
                                                <div class="form-group">
                                                    <div class="contact-us-label">Exterior color</div>
                                                    {{ form.exterior_color() }}
                                                    {% for error in form.exterior_color.errors %}
                                                    <span class="text-danger">
                                                      <strong>{{ error }}</strong>
                                                    </span>
                                                    {% endfor %}
                                                </div>
                                            </div>
                                            <div class="col-md-4 col-sm-4">
                                                <div class="form-group">
                                                    <div class="contact-us-label">Interior color</div>
                                                    {{ form.interior_color() }}
                                                    {% for error in form.interior_color.errors %}
                                                    <span class="text-danger">
                                                      <strong>{{ error }}</strong>
                                                    </span>
                                                    {% endfor %}
                                                </div>
                                            </div>

                                        </div>
                                    </div>
                            </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="row tradein">
                    <div class="col-md-12">
                      <div class="card h-100">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-4 gigimotors">
                                    <a class="form-navigation-unit active">
                                        <div class="number heading-font">2.</div>
                                        <div class="title heading-font">Vehicle Condition</div>
                                        <div class="sub-title">Add your vehicle details</div>
                                    </a>
                                </div>
                            </div>
                            <div class="form-content">
                                    <!-- STEP TWO -->
                                    <div class="form-content-unit" id="step-two">
                                        <div class="vehicle-condition gigimotors-space">
                                            <div class="vehicle-condition-unit">
                                                <div class="icon"><i class="fa fa-car"></i></div>
                                                <div class="title h5">What is the Exterior Condition?</div>
                                                {% for subfield in form.exterior_condition %}
                                                <label>
                                                    <div class="radio">
                                                        <span>
                                                          {{ subfield }}
                                                          {% for error in subfield.errors %}
                                                          <span class="text-danger">
                                                            <strong>{{ error }}</strong>
                                                          </span>
                                                          {% endfor %}
                                                        </span>
                                                    </div>
                                                  {{ subfield.label }}
                                                </label>
                                                {% endfor %}
                                            </div>
                                            <div class="vehicle-condition-unit">
                                                <div class="icon buoy"><i class="fa fa-thumbs-o-up"></i></div>
                                                <div class="title h5">What is the Interior Condition?</div>

                                                {% for subfield in form.interior_condition %}
                                                <label>
                                                    <div class="radio">
                                                        <span >
                                                          {{ subfield }}
                                                          {% for error in subfield.errors %}
                                                          <span class="text-danger">
                                                            <strong>{{ error }}</strong>
                                                          </span>
                                                          {% endfor %}
                                                        </span>
                                                    </div>
                                                  {{ subfield.label }}
                                                </label>
                                                {% endfor %}
                                            </div>
                                            <div class="vehicle-condition-unit">
                                                <div class="icon buoy-2"><i class="fa fa-road"></i></div>
                                                <div class="title h5">Has vehicle been in accident</div>
                                                {% for subfield in form.accident %}
                                                <label>
                                                    <div class="radio">
                                                        <span>
                                                          {{ subfield }}
                                                          {% for error in subfield.errors %}
                                                          <span class="text-danger">
                                                            <strong>{{ error }}</strong>
                                                          </span>
                                                          {% endfor %}
                                                        </span>
                                                    </div>
                                                  {{ subfield.label }}
                                                </label>
                                                {% endfor %}
                                            </div>
                                        </div>
                                    </div>
                            </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="row tradein">
                    <div class="col-md-12">
                      <div class="card h-100">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-4 gigimotors">
                                    <a class="form-navigation-unit active">
                                        <div class="number heading-font">3.</div>
                                        <div class="title heading-font">Car Information</div>
                                        <div class="sub-title">Add tour vehicle details</div>
                                    </a>
                                </div>
                            </div>
                            <div class="form-content">
                                    <!-- STEP THREE -->
                                    <div class="form-content-unit" id="step-three">
                                        <div class="contact-details">
                                            <div class="row">
                                                <div class="col-md-6 col-sm-6">
                                                    <div class="form-group">
                                                        <div class="contact-us-label">Name*</div>
                                                        {{ form.name() }}
                                                        {% for error in form.name.errors %}
                                                        <span class="text-danger">
                                                          <strong>{{ error }}</strong>
                                                        </span>
                                                        {% endfor %}
                                                    </div>
                                                </div>
                                                <div class="col-md-6 col-sm-6">
                                                    <div class="form-group">
                                                        <div class="contact-us-label">Email Address*</div>
                                                        {{ form.email() }}
                                                        {% for error in form.email.errors %}
                                                        <span class="text-danger">
                                                          <strong>{{ error }}</strong>
                                                        </span>
                                                        {% endfor %}
                                                    </div>
                                                </div>
                                                <div class="col-md-6 col-sm-6">
                                                    <div class="form-group">
                                                        <div class="contact-us-label">Phone number*</div>
                                                        {{ form.phone_number() }}
                                                        {% for error in form.phone_number.errors %}
                                                        <span class="text-danger">
                                                          <strong>{{ error }}</strong>
                                                        </span>
                                                        {% endfor %}
                                                    </div>
                                                </div>
                                                <div class="col-md-12 col-sm-12">
                                                    <div class="form-group">
                                                        <div class="contact-us-label">Comments</div>
                                                        {{ form.comments() }}
                                                        {% for error in form.comments.errors %}
                                                        <span class="text-danger">
                                                          <strong>{{ error }}</strong>
                                                        </span>
                                                        {% endfor %}
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="clearfix">
                                            <div class="pull-left Gigibutton">
                                                {{ form.submit() }}
                                            </div>
                                            <div class="disclaimer">
                                                By submitting this form, you will be requesting trade-in value at no obligation and
                                                will be contacted within 48 hours by a sales representative.
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
            </div><!-- end container -->
{% endblock %}
